<!DOCTYPE html>
{% load static %}
{% block content %} 

<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Schedule</title>
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap" rel="stylesheet">
    <link href="/static/hei.css" rel="stylesheet" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
        <nav class="navbar navbar-expand-sm  sticky-top">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/login">Logout</a>
                    </li>
                    <li class="nav-item" >
                        <a class="nav-link" href="{% url 'kritikSaran:schedule' %}">Feedback</a>
                </ul>
                </nav>
                
                        <div class="row backgroundimg-sched"> 
                                <h1 class= "judsched">Kritik dan Saran</h1>
                                <a href="{% url 'kritikSaran:schedule' %}">
                                        <img src="/static/logo.png" alt="HTML tutorial">
                                </a>
                        </div>
                                <div class="article">
                                    <a href="{% url 'kritikSaran:schedule' %}"></a>
                                    <div class="article">
                                        <div class="row table1">
                                            {% for schedule in schedules %}
                                                <div class="table col-sm-4 text-center">
                                                    <p>{{ schedule.kritik }}</p>
                                                    <p>{{ schedule.saran }}</p>
                                                </div>
                                            {% endfor %}
                                        </div>
                                    </div>
                                </div>
                                <div class = 'col-md-12  d-flex justify-content-center align-items-center'>
                                    <div class = 'form-group'>
                                        <a href="{% url 'kritikSaran:createsched' %}"><button type="button" class= "btn btn-secondary btn-lg btn-md">Create</button></a>
                                        <a href="{% url 'kritikSaran:schedule_delete' %}"><button type="button-clear" class= "btn btn-secondary btn-lg btn-md">Clear</button></a>
                                </div>
                            </div>
                       
                            
                            

            
       
        
            
              <script src="/static/js/bootstrap.js"></script> 
              <script src="/static/css/bootstrap.css"></script>
              <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>
 {% endblock %}